/* Button title in alerts */
"alert.cancelButton" = "Abbrechen";

/* Button title in alerts */
"alert.okButton" = "OK";

/* A type of attachment */
"attachments.app.agenda" = "Agenda";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "CSS";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "Header";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "PDF";

/* A type of attachment */
"attachments.app.photoshop" = "Photoshop";

/* A type of attachment */
"attachments.app.plainText" = "Volltext";

/* A type of attachment */
"attachments.app.powerpoint" = "Powerpoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "Rich Text";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Shell Script";

/* A type of attachment */
"attachments.app.sketch" = "Sketch";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Xcode Interface";

/* A type of attachment */
"attachments.app.xcodeProject" = "Xcode-Projekt";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "Angehängte Datei";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "Cloud-Datei";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Agenda-Archiv";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Agenda-Zeichnung";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "AppleScript-Code";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "C++ Code";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "Cascading Style Sheet File";

/* A type of attachment */
"attachments.fileDescription.cCode" = "C Code";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "C Language Header";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Excel-Tabelle";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "HTML-Datei";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Illustrator-Dokument";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "InDesign-Dokument";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "Javascript-Datei";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "JSON-Datei";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Keynote-Präsentation";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Markdown Text";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Numbers-Tabelle";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Objective-C Code";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Pages-Dokument";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "PDF-Datei";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Photoshop Dokument";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "Reines Textdokument";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "Powerpoint Präsentation";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Python Code";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "RTF-Dokument (Rich Text)";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Ruby Code";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "Shell-Script-Datei";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Sketch-Dokument";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Swift Code";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Word-Dokument";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "Xcode Interface File";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "Xcode-Projekt-Datei";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "XML-Datei";

/* A type of attachment */
"attachments.fileType.archive" = "Archiv";

/* A type of attachment */
"attachments.fileType.audioFile" = "Audio-Datei";

/* A type of attachment */
"attachments.fileType.calendarFile" = "Kalender-Datei";

/* A type of attachment */
"attachments.fileType.code" = "Code";

/* A type of attachment */
"attachments.fileType.contact" = "Kontakt";

/* A type of attachment */
"attachments.fileType.designDocument" = "Design Dokument";

/* A type of attachment */
"attachments.fileType.document" = "Dokument";

/* A type of attachment */
"attachments.fileType.drawing" = "Zeichnung";

/* A type of attachment */
"attachments.fileType.image" = "Bild";

/* A type of attachment */
"attachments.fileType.presentation" = "Präsentation";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "Excel-Tabelle";

/* A type of attachment */
"attachments.fileType.video" = "Video";

/* A type of attachment */
"attachments.fileType.webFile" = "Web-Datei";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "Anonym";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "Ohne Titel";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "Geburtstag";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "Lokal";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "Abonnement";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "Unbekannt";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@, um %2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "Ohne Titel";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "Von %1$@ bis %2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@, von %2$@ bis %3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "%1$@, mit %2$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@, in %2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "Abgesagt";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "Bestätigt";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "Mit Vorbehalt";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "Unbekannt";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "Mit %@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "in %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "Link: [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "Notizen vom Kalenderereignis:";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "Auf diesem Gerät";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "Organisiert von %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "Email: [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[In Kontakte anzeigen …](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[In Mail anzeigen …](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "Unbekannt";

/* (No Comment) */
"calendarManager.untitledCalendar" = "Ohne Titel";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "Voreinstellung";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "Ausgegraut";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "Durchgestrichen";

/* (No Comment) */
"color.agendaOrange" = "Agenda Orange";

/* (No Comment) */
"color.babyBlue" = "Babyblau";

/* (No Comment) */
"color.blue" = "Blau";

/* (No Comment) */
"color.brown" = "Braun";

/* (No Comment) */
"color.darkPurple" = "Dunkelviolett";

/* (No Comment) */
"color.gray" = "Grau";

/* (No Comment) */
"color.green" = "Grün";

/* (No Comment) */
"color.lightGreen" = "Hellgrün";

/* (No Comment) */
"color.magenta" = "Magenta";

/* (No Comment) */
"color.orange" = "Orange";

/* (No Comment) */
"color.pink" = "Rosa";

/* (No Comment) */
"color.purple" = "Violett";

/* (No Comment) */
"color.red" = "Rot";

/* (No Comment) */
"color.seaGreen" = "Meergrün";

/* (No Comment) */
"color.yellow" = "Gelb";

/* (No Comment) */
"documentContent.untitledGroup" = "Ohne Titel";

/* (No Comment) */
"filters.containsFilterDescription" = "beinhaltet";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "Datumsbereich %1$@ %2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "beinhaltet nicht";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "Bearbeitungsdatum %1$@ %2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "Heute bearbeitet";

/* (No Comment) */
"filters.emptyFilter" = "Ohne Inhalt";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "Enddatum %1$@ %2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "endet mit";

/* (No Comment) */
"filters.equalToFilterDescription" = "entspricht";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "Inhalt %1$@ %2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "größer als";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "größer als oder gleich";

/* (No Comment) */
"filters.isCollapsedFilter" = "Ist eingeklappt";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "Ist nicht eingeklappt";

/* (No Comment) */
"filters.lessThanFilterDescription" = "kleiner als";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "kleiner als oder gleich";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "entspricht nicht";

/* (No Comment) */
"filters.notesWithContentFilter" = "Notizen mit Inhalt";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "Notizen ohne Inhalt";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "Person alias %1$@ %2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "Kürzlich bearbeitet";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "Startdatum %1$@ %2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "beginnt mit";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "Status %1$@ %2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "Tag Name %1$@ %2$@, Wert %3$@ %4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "Tag Name %1$@ %2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "Titel %1$@ %2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "Type %1$@ %2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "Punkte";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "Striche";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "Endet bald";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "Kurz vor Beginn";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@ - %2$@";

/* (No Comment) */
"models.anonymousAuthor" = "Anonym";

/* (No Comment) */
"models.attachmentDefaultName" = "Anhang";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@, %2$@";

/* (No Comment) */
"models.defaultCategoryName" = "Ohne Titel";

/* (No Comment) */
"models.defaultDeviceName" = "Ohne Name";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "Ohne Titel";

/* (No Comment) */
"models.defaultDocumentTitle" = "Ohne Titel";

/* (No Comment) */
"models.defaultNoteTitle" = "Unbenannte Notiz";

/* (No Comment) */
"models.defaultOverviewName" = "Ohne Titel";

/* (No Comment) */
"models.defaultPersonAlias" = "Anonym";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "Ohne Titel";

/* (No Comment) */
"models.defaultTemplateName" = "Ohne Titel";

/* (No Comment) */
"models.doneSectionStatus" = "Abgeschlossen";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "Frühestes Datum zuerst";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "Vor %@";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "Endet heute";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "Fußnote und abgeschlossen";

/* (No Comment) */
"models.footnoteSectionStatus" = "Fußnote";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "Soeben beendet";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "Spätestes Datum zuerst";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "Heute, %@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "Laufend, endet %@";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "Jetzt, endet %1$@, %2$@";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "Jetzt, endet in %@";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "Auf der Agenda";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "Oben angeheftet und abgeschlossen";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "Oben angeheftet";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@, %2$@";

/* Compact date description of a note. */
"models.todayDate" = "Heute";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "Heute, endet %@";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "Heute";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "Heute, in %@";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Agenda konnte die Dropbox-Synchronisierung nicht deaktivieren. Bitte wende Dich an den Support, wenn das Problem weiterhin besteht";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "Dropbox-Synchronisierung konnte nicht abgebrochen werden";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "Aus";

/* (No Comment) */
"services.disableCloudServiceInfo" = "Deaktiviere die Agenda-Synchronisierung auf allen Geräten, um zu verhindern, dass neue Daten auf %@ hochgeladen werden.";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Agenda wurde der Zugriff auf Dropbox verweigert. Die Synchronisierung wird nicht aktiviert.";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "Aktivierung der Dropbox-Synchronisierung abgebrochen";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "Das Betriebssystem hat Agenda daran gehindert, die Authentifizierung zu starten.";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "Aktivierung der Dropbox-Synchronisierung fehlgeschlagen";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "Agenda konnte nicht auf Dropbox zugreifen und kann aufgrund eines Authentifizierungsfehlers nicht synchronisiert werden. Die von Dropbox gesendete Nachricht lautete: \"%@\"";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agenda versucht bereits, die Dropbox-Synchronisierung zu aktivieren oder zu deaktivieren. Bitte versuche es später noch einmal.";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "Aktivierung der Dropbox-Synchronisierung bereits aktiv";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "Um sich bei Dropbox anzumelden, lade bitte die Dropbox-App aus dem App Store herunter bevor Du mit der Synchronisierung beginnst.";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "Dropbox-App muss installiert sein";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agenda konnte die vorhandenen Daten nicht aus %@ entfernen. Du kannst diese manuell löschen.";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "Daten konnten nicht aus %@ entfernt werden";

/* (No Comment) */
"services.keepDataButton" = "Daten behalten";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "Um %1$@ zu aktivieren, musst Du %2$@ deaktivieren. Passe die Einstellungen für die Synchronisierung von Agenda auf all Deinen Geräten an, um zu verhindern, dass neue Daten auf %2$@ hochgeladen werden.";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "Agenda-Daten aus %@ entfernen?";

/* (No Comment) */
"services.removeDataButton" = "Daten entfernen";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "Archiv";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "Papierkorb";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "Kategorie";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "Artikel";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "Übersicht";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "Projekt";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "Andere Projekte";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "Übersichten";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "Projekte";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "Intelligente Übersichten";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "Notizblock";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "Alle Notizen durchsuchen";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "Alles durchsuchen";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "Notizen für heute anzeigen";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "Notizen in der Übersicht \"%@\" anzeigen";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "Notizen in Projekt \"%@\" anzeigen";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "Zeige was \"Auf der Agenda\" steht";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "Heute";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "Zu erledigen";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "Hervorgehoben";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "Zurückhaltend";

/* (No Comment) */
"welcome.sampleCategoryName" = "Beispielprojekte";

